Introduction to libglade

The libglade package contains libraries which allow applications to load Glade interface files at runtime.

Package information

libglade dependencies


libxml-1.8.17 and GTK+-1.2.10


GNOME Libraries-1.4.2 and Python-2.3.3 if compiled utilizing expat-1.95.7

Installation of libglade

The make command attempts to open an X display during the compile, so an X server must be running during this process.

Install libglade by running the following commands:

./configure  --prefix=/opt/gnome --enable-bonobo \
 --disable-gtk-doc &&
make &&
make install

Command explanations

--enable-bonobo: Enable Bonobo support.


The libglade package contains Glade interface file loading libraries.